/************************************************
		Order Form																
************************************************/


input.text, textarea {
border:1px solid #999999;
font-size:1em;
padding:0.25em;
width:350px;
}

input.required, textarea.required , label.checkbox.required {
background-color:#FFFFCC;
}

label.checkbox{
	text-align: left;
	min-width:inherit;
	width:auto;
	
}


form#searchForm div.column{
	float: left;	
	width: 210px;
	font-size: .9em;
	position: relative;
	margin:0 0px 0 20px;
	
}
form#searchForm div.column.first{
	margin-left: 0;
}


form#searchForm div.column label{
	padding-left: 18px;
	display: block;
	min-width: inherit;
	text-align: left;
}

form#searchForm div.column label input{
	margin: 0 0 0  -18px;
	float: left;
}

div#doc3 div.search{
	background:#EAE8EB;
	border: 1px solid #ccc;
	padding: 10px 0 10px 10px;
	float: left;
	width: 673px;
}

div#doc3 div.search input#sfKeyWords{
	width: 280px;
}

div#doc3 div.search input#sfPostCode{
	width: 6em;
}

form#searchForm  p.finalSubmit{
text-align: right;
padding-right: 20px;
}

label{
	display: inline-block;
	width: 10em;
	text-align: right;
	padding-right: .5em;
}


label.radio,label.inline{
	display: inline;
	text-align: left;
}

textarea{
	height: 20em;
	vertical-align: text-top;
}

input.button,
input.checkbox{
	font-size: 1em;
	margin-left: 11em;
}
/*
EVENTS
*/
form#event-enquiry-form h6{

	margin-left:10em;
	
}
form#event-enquiry-form p.events{
	margin-left:11em;
	
}